cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
759
Views
0
Helpful
2
Replies

Upgrade Collaboration Cluster

M Rinaldy Aulia
Beginner
Beginner

Hi All,

 

I have a project to upgrade Collaboration Cluster which contains (Call Manager, Prime Collaboration Deployment and Standalone PLM), from 10.5 to 11.5

 

Do you have any suggestion, which one should I upgrade first?

 

Thank you,

Best Regards,

Rinaldy

1 Accepted Solution

Accepted Solutions

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

None of those have a real dependency, even an older PLM version can support newer licenses if you install the license definition files. And newer PLM can support older licenses.

No dependency at all between CUCM - PCD or PCD -PLM when it comes to upgrading each app, they don't communicate at all between them.

HTH

java

if this helps, please rate

View solution in original post

2 Replies 2

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

None of those have a real dependency, even an older PLM version can support newer licenses if you install the license definition files. And newer PLM can support older licenses.

No dependency at all between CUCM - PCD or PCD -PLM when it comes to upgrading each app, they don't communicate at all between them.

HTH

java

if this helps, please rate

Hi Jaemi,

 

Noted, thank you for your help :)

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers